.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.360019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.895000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2d{letter-spacing:-0.882792px;}
.ls4d{letter-spacing:-0.100800px;}
.ls9{letter-spacing:-0.096192px;}
.ls2a{letter-spacing:-0.087840px;}
.lsf{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.083448px;}
.ls1a{letter-spacing:-0.082800px;}
.ls44{letter-spacing:-0.079200px;}
.ls40{letter-spacing:-0.072000px;}
.ls33{letter-spacing:-0.064800px;}
.ls13{letter-spacing:-0.064128px;}
.ls3b{letter-spacing:-0.061200px;}
.ls24{letter-spacing:-0.057600px;}
.ls43{letter-spacing:-0.054000px;}
.ls31{letter-spacing:-0.050400px;}
.ls30{letter-spacing:-0.046800px;}
.ls6{letter-spacing:-0.044856px;}
.ls21{letter-spacing:-0.043200px;}
.ls19{letter-spacing:-0.039600px;}
.ls2c{letter-spacing:-0.039528px;}
.lsa{letter-spacing:-0.038400px;}
.ls26{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.035856px;}
.ls2f{letter-spacing:-0.033864px;}
.ls32{letter-spacing:-0.032400px;}
.ls2{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.028056px;}
.ls36{letter-spacing:-0.025200px;}
.ls41{letter-spacing:-0.021600px;}
.ls10{letter-spacing:-0.019200px;}
.ls35{letter-spacing:-0.018000px;}
.ls4{letter-spacing:-0.016848px;}
.ls47{letter-spacing:-0.014400px;}
.ls3a{letter-spacing:-0.010800px;}
.ls38{letter-spacing:-0.007200px;}
.ls4e{letter-spacing:-0.003600px;}
.ls3{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.003600px;}
.ls4f{letter-spacing:0.004392px;}
.ls17{letter-spacing:0.006000px;}
.ls49{letter-spacing:0.007200px;}
.ls7{letter-spacing:0.007992px;}
.ls15{letter-spacing:0.009600px;}
.ls42{letter-spacing:0.010800px;}
.ls4b{letter-spacing:0.012000px;}
.ls3d{letter-spacing:0.013176px;}
.ls3e{letter-spacing:0.014400px;}
.ls1d{letter-spacing:0.017568px;}
.ls39{letter-spacing:0.018000px;}
.lse{letter-spacing:0.020040px;}
.ls34{letter-spacing:0.021600px;}
.ls25{letter-spacing:0.021960px;}
.ls1f{letter-spacing:0.024000px;}
.ls1c{letter-spacing:0.026352px;}
.ls28{letter-spacing:0.030744px;}
.ls4c{letter-spacing:0.032400px;}
.lsc{letter-spacing:0.035136px;}
.ls37{letter-spacing:0.036000px;}
.ls16{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.039528px;}
.ls50{letter-spacing:0.043200px;}
.lsd{letter-spacing:0.043920px;}
.ls20{letter-spacing:0.046800px;}
.ls12{letter-spacing:0.048312px;}
.ls22{letter-spacing:0.050400px;}
.ls11{letter-spacing:0.052704px;}
.ls29{letter-spacing:0.054000px;}
.ls1b{letter-spacing:0.057096px;}
.ls48{letter-spacing:0.057600px;}
.ls1e{letter-spacing:0.061488px;}
.ls27{letter-spacing:0.064800px;}
.ls3c{letter-spacing:0.065880px;}
.ls1{letter-spacing:0.068400px;}
.ls2b{letter-spacing:0.070272px;}
.ls2e{letter-spacing:0.072000px;}
.ls4a{letter-spacing:0.075600px;}
.ls8{letter-spacing:0.079200px;}
.ls45{letter-spacing:0.086400px;}
.ls46{letter-spacing:0.126000px;}
.ls5{letter-spacing:1.653648px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsa{word-spacing:-10.321200px;}
.wsd{word-spacing:-2.160864px;}
.ws24{word-spacing:-0.259128px;}
.ws23{word-spacing:-0.132000px;}
.ws5{word-spacing:-0.123144px;}
.ws4e{word-spacing:-0.120000px;}
.wse{word-spacing:-0.116232px;}
.ws21{word-spacing:-0.114000px;}
.ws33{word-spacing:-0.108000px;}
.ws4{word-spacing:-0.103896px;}
.ws26{word-spacing:-0.068136px;}
.ws56{word-spacing:-0.048000px;}
.ws18{word-spacing:-0.038400px;}
.ws31{word-spacing:-0.030744px;}
.ws22{word-spacing:-0.021960px;}
.ws1e{word-spacing:-0.017568px;}
.ws14{word-spacing:-0.013176px;}
.ws12{word-spacing:-0.009600px;}
.ws15{word-spacing:-0.008784px;}
.wsc{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws4c{word-spacing:0.003600px;}
.wsb{word-spacing:0.004392px;}
.ws32{word-spacing:0.006000px;}
.ws35{word-spacing:0.007200px;}
.ws2e{word-spacing:0.008784px;}
.ws1{word-spacing:0.010800px;}
.ws1f{word-spacing:0.013176px;}
.ws2d{word-spacing:0.014400px;}
.ws2b{word-spacing:0.017568px;}
.ws4b{word-spacing:0.021600px;}
.ws2f{word-spacing:0.025200px;}
.ws4f{word-spacing:0.026352px;}
.ws29{word-spacing:0.028800px;}
.ws25{word-spacing:0.032400px;}
.ws57{word-spacing:0.035136px;}
.ws3e{word-spacing:0.043200px;}
.ws3b{word-spacing:0.057600px;}
.ws59{word-spacing:0.061200px;}
.ws43{word-spacing:0.064800px;}
.ws48{word-spacing:0.068400px;}
.ws51{word-spacing:0.072000px;}
.ws44{word-spacing:0.075600px;}
.ws5a{word-spacing:0.079200px;}
.ws54{word-spacing:0.082800px;}
.ws3f{word-spacing:0.086400px;}
.ws40{word-spacing:0.090000px;}
.ws4a{word-spacing:0.093600px;}
.ws3c{word-spacing:0.097200px;}
.ws47{word-spacing:0.100800px;}
.ws7{word-spacing:0.103896px;}
.ws3d{word-spacing:0.104400px;}
.ws2{word-spacing:0.108000px;}
.ws39{word-spacing:0.111600px;}
.ws2c{word-spacing:0.115200px;}
.ws1c{word-spacing:0.118800px;}
.ws3{word-spacing:0.120744px;}
.ws27{word-spacing:0.122400px;}
.ws37{word-spacing:0.126000px;}
.ws38{word-spacing:0.129600px;}
.ws49{word-spacing:0.133200px;}
.ws2a{word-spacing:0.136800px;}
.ws41{word-spacing:0.140400px;}
.ws3a{word-spacing:0.144000px;}
.ws46{word-spacing:0.151200px;}
.ws1d{word-spacing:0.162000px;}
.wsf{word-spacing:0.165600px;}
.ws34{word-spacing:0.202032px;}
.ws42{word-spacing:0.241560px;}
.ws6{word-spacing:0.243504px;}
.ws55{word-spacing:0.356400px;}
.ws4d{word-spacing:0.378000px;}
.ws52{word-spacing:0.558000px;}
.ws53{word-spacing:0.590400px;}
.ws30{word-spacing:23.005296px;}
.ws28{word-spacing:23.014080px;}
.ws20{word-spacing:39.620232px;}
.ws1a{word-spacing:71.027424px;}
.ws1b{word-spacing:71.036208px;}
.ws13{word-spacing:652.075848px;}
.ws45{word-spacing:664.675200px;}
.ws19{word-spacing:669.358368px;}
.ws50{word-spacing:670.604400px;}
.ws58{word-spacing:689.788800px;}
.ws36{word-spacing:694.825200px;}
.ws9{word-spacing:803.757960px;}
.ws11{word-spacing:820.718160px;}
.ws17{word-spacing:836.249160px;}
.ws8{word-spacing:843.034704px;}
.ws16{word-spacing:1041.242328px;}
.ws10{word-spacing:1047.755328px;}
._e{margin-left:-669.358368px;}
._2{margin-left:-196.801128px;}
._11{margin-left:-82.270944px;}
._f{margin-left:-74.642040px;}
._12{margin-left:-72.481176px;}
._10{margin-left:-71.036208px;}
._13{margin-left:-59.994720px;}
._b{margin-left:-45.123408px;}
._17{margin-left:-39.642192px;}
._1b{margin-left:-23.277600px;}
._8{margin-left:-11.419200px;}
._7{margin-left:-9.842472px;}
._5{margin-left:-7.180920px;}
._1{margin-left:-4.802616px;}
._14{margin-left:-3.790296px;}
._6{margin-left:-2.160864px;}
._0{margin-left:-1.010880px;}
._18{width:1.045296px;}
._3{width:7.936344px;}
._a{width:11.037096px;}
._9{width:13.918248px;}
._4{width:22.078584px;}
._22{width:27.360000px;}
._16{width:39.554352px;}
._15{width:46.559592px;}
._d{width:58.800096px;}
._25{width:65.682000px;}
._c{width:71.036208px;}
._24{width:140.147568px;}
._1c{width:152.197200px;}
._1e{width:191.054304px;}
._1d{width:246.013200px;}
._1f{width:261.867600px;}
._26{width:451.864800px;}
._20{width:1181.833200px;}
._19{width:1443.978192px;}
._1a{width:1445.832000px;}
._23{width:1525.752000px;}
._21{width:1683.191600px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:19.920000px;}
.fsb{font-size:24.000000px;}
.fs2{font-size:28.080000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:40.080000px;}
.fs0{font-size:43.920000px;}
.fs9{font-size:60.000000px;}
.fs4{font-size:64.080000px;}
.fs5{font-size:79.920000px;}
.fs8{font-size:88.080000px;}
.fs7{font-size:96.000000px;}
.fs3{font-size:175.920000px;}
.ybb{bottom:1.499764px;}
.y4{bottom:58.766039px;}
.ye{bottom:59.890744px;}
.y3{bottom:74.137488px;}
.y89{bottom:80.447712px;}
.y6e{bottom:82.790850px;}
.ya5{bottom:87.726746px;}
.y84{bottom:91.663061px;}
.y2{bottom:92.882117px;}
.ya6{bottom:92.944444px;}
.ycb{bottom:100.473413px;}
.ya4{bottom:104.972705px;}
.y83{bottom:108.909020px;}
.ydc{bottom:114.532549px;}
.yca{bottom:117.625178px;}
.ya3{bottom:122.124470px;}
.ycc{bottom:129.653595px;}
.yc9{bottom:134.871137px;}
.y82{bottom:136.557727px;}
.ydb{bottom:139.089565px;}
.ya2{bottom:146.771931px;}
.y81{bottom:153.803686px;}
.yda{bottom:157.834194px;}
.yc8{bottom:159.427059px;}
.ya1{bottom:163.923695px;}
.yc4{bottom:176.578355px;}
.yc6{bottom:176.578824px;}
.y80{bottom:181.546431px;}
.yc5{bottom:183.608235px;}
.ya0{bottom:184.262595px;}
.yc3{bottom:193.824314px;}
.yc7{bottom:193.824782px;}
.y9f{bottom:201.414360px;}
.y4b{bottom:203.853097px;}
.yd9{bottom:205.915527px;}
.y7f{bottom:209.194825px;}
.y4a{bottom:217.818195px;}
.yc2{bottom:218.286823px;}
.y9e{bottom:218.566125px;}
.yd8{bottom:224.660156px;}
.y7e{bottom:226.440784px;}
.y2f{bottom:226.503268px;}
.y49{bottom:227.284314px;}
.y9d{bottom:235.812084px;}
.yc1{bottom:242.936627px;}
.y7d{bottom:243.592549px;}
.yd7{bottom:253.902978px;}
.y9c{bottom:256.056790px;}
.yc0{bottom:267.492705px;}
.y7c{bottom:271.335450px;}
.yd6{bottom:272.647607px;}
.y9b{bottom:273.302748px;}
.y2e{bottom:277.896235px;}
.y7b{bottom:288.487215px;}
.y2d{bottom:291.861333px;}
.ybf{bottom:292.142353px;}
.y9a{bottom:293.547454px;}
.y23{bottom:300.702614px;}
.y2c{bottom:301.233882px;}
.yd5{bottom:303.108392px;}
.ybd{bottom:309.294118px;}
.ybe{bottom:309.388312px;}
.y6d{bottom:313.512549px;}
.y6c{bottom:313.512614px;}
.y99{bottom:313.886354px;}
.y7a{bottom:317.729568px;}
.yd4{bottom:326.727059px;}
.y98{bottom:331.038119px;}
.y64{bottom:332.257713px;}
.y6b{bottom:332.257778px;}
.ybc{bottom:335.068627px;}
.y79{bottom:341.348392px;}
.y95{bottom:348.284078px;}
.yba{bottom:354.376078px;}
.yb9{bottom:355.875842px;}
.y63{bottom:360.374600px;}
.y6a{bottom:360.374666px;}
.yb8{bottom:365.342117px;}
.y94{bottom:365.435842px;}
.y97{bottom:368.528784px;}
.y62{bottom:379.119764px;}
.y93{bottom:385.680548px;}
.y96{bottom:385.774742px;}
.yb{bottom:387.461326px;}
.y69{bottom:397.302509px;}
.y92{bottom:410.329884px;}
.y68{bottom:411.267607px;}
.y61{bottom:416.047607px;}
.y51{bottom:416.984862px;}
.y65{bottom:420.202614px;}
.y67{bottom:420.640156px;}
.ya{bottom:424.951485px;}
.y91{bottom:427.481648px;}
.y60{bottom:430.012705px;}
.y50{bottom:430.949960px;}
.y5e{bottom:438.947712px;}
.y5f{bottom:439.385254px;}
.y4c{bottom:439.728758px;}
.y4f{bottom:440.322509px;}
.y90{bottom:444.727607px;}
.y5d{bottom:457.005646px;}
.y9{bottom:462.441644px;}
.y8f{bottom:470.408235px;}
.y5c{bottom:471.064314px;}
.y52{bottom:480.343137px;}
.y5b{bottom:480.436863px;}
.y48{bottom:491.496274px;}
.y8e{bottom:491.777647px;}
.y1e{bottom:498.900625px;}
.y8{bottom:499.931802px;}
.y47{bottom:510.241437px;}
.y8d{bottom:512.584706px;}
.y8c{bottom:526.549804px;}
.y1d{bottom:527.017513px;}
.y46{bottom:528.986601px;}
.y88{bottom:533.485490px;}
.y8b{bottom:536.016078px;}
.y7{bottom:537.421961px;}
.y1c{bottom:545.762677px;}
.y87{bottom:547.450588px;}
.y45{bottom:547.731765px;}
.y85{bottom:556.885621px;}
.y86{bottom:556.916863px;}
.y1b{bottom:564.507840px;}
.y44{bottom:572.381569px;}
.y1a{bottom:583.253004px;}
.y19{bottom:601.998167px;}
.y43{bottom:612.123192px;}
.y18{bottom:620.743331px;}
.y42{bottom:630.868355px;}
.y17{bottom:639.488495px;}
.y41{bottom:649.613519px;}
.y16{bottom:658.233658px;}
.y15{bottom:676.978822px;}
.y40{bottom:677.730407px;}
.y6{bottom:685.320784px;}
.y5a{bottom:691.882197px;}
.y14{bottom:695.723986px;}
.y3f{bottom:696.475570px;}
.y13{bottom:714.469149px;}
.y59{bottom:719.999084px;}
.y5{bottom:723.185882px;}
.y3e{bottom:724.592458px;}
.y2b{bottom:724.967163px;}
.y12{bottom:733.214313px;}
.y58{bottom:738.744248px;}
.y2a{bottom:743.712327px;}
.y11{bottom:751.959477px;}
.y3d{bottom:752.709346px;}
.y57{bottom:757.489412px;}
.y3c{bottom:771.454510px;}
.y29{bottom:771.829215px;}
.yb7{bottom:783.170196px;}
.y10{bottom:789.449804px;}
.y28{bottom:790.574379px;}
.y56{bottom:794.323529px;}
.y3b{bottom:796.104314px;}
.y55{bottom:808.382353px;}
.yb6{bottom:809.319458px;}
.y27{bottom:809.319542px;}
.y54{bottom:817.755058px;}
.y26{bottom:828.064706px;}
.yb5{bottom:829.095443px;}
.y3a{bottom:835.847746px;}
.yb4{bottom:849.715294px;}
.yb3{bottom:849.715472px;}
.y25{bottom:852.808392px;}
.y39{bottom:855.623730px;}
.y38{bottom:875.399715px;}
.yb2{bottom:882.144314px;}
.y78{bottom:886.268235px;}
.y37{bottom:895.175700px;}
.yb1{bottom:907.731373px;}
.y77{bottom:912.417525px;}
.y36{bottom:914.951684px;}
.y76{bottom:932.193510px;}
.y35{bottom:934.633334px;}
.yf{bottom:940.066667px;}
.yd3{bottom:943.815686px;}
.y75{bottom:951.969495px;}
.yad{bottom:953.376624px;}
.yb0{bottom:953.378029px;}
.y34{bottom:959.095181px;}
.yac{bottom:972.121253px;}
.yaf{bottom:972.122659px;}
.y74{bottom:974.182745px;}
.yd2{bottom:979.337588px;}
.y33{bottom:988.244605px;}
.yab{bottom:990.865882px;}
.yae{bottom:990.867288px;}
.yd1{bottom:999.113572px;}
.y73{bottom:1001.269412px;}
.y32{bottom:1016.361493px;}
.y8a{bottom:1017.577450px;}
.yaa{bottom:1020.108704px;}
.ycf{bottom:1021.326123px;}
.yd0{bottom:1021.326823px;}
.y72{bottom:1036.322614px;}
.ya9{bottom:1038.853333px;}
.y31{bottom:1044.478381px;}
.yce{bottom:1054.130588px;}
.y71{bottom:1055.067778px;}
.y66{bottom:1057.504987px;}
.ya8{bottom:1069.314118px;}
.y30{bottom:1072.595269px;}
.y70{bottom:1073.812941px;}
.y4e{bottom:1076.250151px;}
.ycd{bottom:1079.717647px;}
.y53{bottom:1081.966993px;}
.y24{bottom:1083.560392px;}
.y6f{bottom:1093.776471px;}
.y4d{bottom:1099.681176px;}
.y22{bottom:1100.712157px;}
.ya7{bottom:1102.774118px;}
.yd{bottom:1103.242745px;}
.yc{bottom:1121.894118px;}
.y0{bottom:1135.640523px;}
.y1{bottom:1135.671765px;}
.y1f{bottom:1150.480392px;}
.y21{bottom:1156.853725px;}
.y20{bottom:1175.317647px;}
.hb{height:0.781046px;}
.h1c{height:8.435294px;}
.h12{height:18.983760px;}
.h1d{height:22.872000px;}
.h4{height:26.760240px;}
.hf{height:28.176240px;}
.h3{height:34.308000px;}
.hd{height:35.244000px;}
.h8{height:37.033920px;}
.hc{height:38.196240px;}
.h2{height:41.855760px;}
.ha{height:42.997680px;}
.h11{height:57.180000px;}
.h6{height:61.068240px;}
.h1{height:61.702614px;}
.h7{height:76.163760px;}
.h10{height:83.940240px;}
.h9{height:91.488000px;}
.h5{height:172.225680px;}
.he{height:406.924837px;}
.h19{height:594.375817px;}
.h15{height:670.918301px;}
.h14{height:711.532680px;}
.h16{height:712.313725px;}
.h17{height:731.058824px;}
.h13{height:924.758170px;}
.h1e{height:1021.607843px;}
.h1b{height:1058.316993px;}
.h18{height:1068.470588px;}
.h1a{height:1070.813725px;}
.h0{height:1237.176471px;}
.w4{width:4.311373px;}
.w1{width:196.823529px;}
.w3{width:674.823529px;}
.w2{width:763.862745px;}
.w0{width:956.000000px;}
.x34{left:-0.000156px;}
.xc{left:53.892157px;}
.xd{left:56.235294px;}
.x2{left:103.472941px;}
.x18{left:138.245098px;}
.x1{left:140.588235px;}
.x23{left:147.336471px;}
.x21{left:150.148235px;}
.xf{left:159.333399px;}
.x36{left:178.265882px;}
.x3{left:179.390588px;}
.x37{left:181.358824px;}
.xb{left:196.822011px;}
.x29{left:200.666275px;}
.x2e{left:214.724629px;}
.x16{left:215.942602px;}
.x9{left:224.940614px;}
.x20{left:240.405882px;}
.xa{left:243.685778px;}
.x1f{left:246.310588px;}
.x3a{left:262.900000px;}
.x31{left:289.986667px;}
.x27{left:292.048627px;}
.x24{left:293.267059px;}
.x19{left:305.357647px;}
.x39{left:311.074902px;}
.x2d{left:313.511765px;}
.x1d{left:316.323529px;}
.x1c{left:331.132157px;}
.x28{left:340.505175px;}
.x1e{left:343.222745px;}
.x2a{left:345.003061px;}
.x1b{left:351.376863px;}
.x1a{left:358.031373px;}
.x2b{left:366.091296px;}
.x2f{left:368.059531px;}
.x14{left:375.651765px;}
.x17{left:381.087843px;}
.x35{left:382.120229px;}
.x22{left:411.548159px;}
.x3b{left:445.007690px;}
.x15{left:459.816683px;}
.xe{left:467.596471px;}
.x7{left:478.000000px;}
.x10{left:482.030196px;}
.x38{left:485.029412px;}
.x30{left:487.091373px;}
.x6{left:692.445096px;}
.x4{left:695.536863px;}
.x8{left:707.158824px;}
.x0{left:758.395425px;}
.x25{left:767.986667px;}
.x26{left:770.704550px;}
.x13{left:775.016078px;}
.x32{left:799.572157px;}
.x33{left:811.100392px;}
.x12{left:815.411608px;}
.x2c{left:882.425490px;}
.x11{left:891.048079px;}
.x5{left:899.764550px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2d{letter-spacing:-0.753513pt;}
.ls4d{letter-spacing:-0.086038pt;}
.ls9{letter-spacing:-0.082105pt;}
.ls2a{letter-spacing:-0.074976pt;}
.lsf{letter-spacing:-0.073747pt;}
.ls23{letter-spacing:-0.071228pt;}
.ls1a{letter-spacing:-0.070674pt;}
.ls44{letter-spacing:-0.067602pt;}
.ls40{letter-spacing:-0.061456pt;}
.ls33{letter-spacing:-0.055310pt;}
.ls13{letter-spacing:-0.054737pt;}
.ls3b{letter-spacing:-0.052238pt;}
.ls24{letter-spacing:-0.049165pt;}
.ls43{letter-spacing:-0.046092pt;}
.ls31{letter-spacing:-0.043019pt;}
.ls30{letter-spacing:-0.039946pt;}
.ls6{letter-spacing:-0.038287pt;}
.ls21{letter-spacing:-0.036874pt;}
.ls19{letter-spacing:-0.033801pt;}
.ls2c{letter-spacing:-0.033739pt;}
.lsa{letter-spacing:-0.032777pt;}
.ls26{letter-spacing:-0.030728pt;}
.ls18{letter-spacing:-0.030605pt;}
.ls2f{letter-spacing:-0.028905pt;}
.ls32{letter-spacing:-0.027655pt;}
.ls2{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.023947pt;}
.ls36{letter-spacing:-0.021510pt;}
.ls41{letter-spacing:-0.018437pt;}
.ls10{letter-spacing:-0.016388pt;}
.ls35{letter-spacing:-0.015364pt;}
.ls4{letter-spacing:-0.014381pt;}
.ls47{letter-spacing:-0.012291pt;}
.ls3a{letter-spacing:-0.009218pt;}
.ls38{letter-spacing:-0.006146pt;}
.ls4e{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:-0.002397pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.003073pt;}
.ls4f{letter-spacing:0.003749pt;}
.ls17{letter-spacing:0.005121pt;}
.ls49{letter-spacing:0.006146pt;}
.ls7{letter-spacing:0.006822pt;}
.ls15{letter-spacing:0.008194pt;}
.ls42{letter-spacing:0.009218pt;}
.ls4b{letter-spacing:0.010243pt;}
.ls3d{letter-spacing:0.011246pt;}
.ls3e{letter-spacing:0.012291pt;}
.ls1d{letter-spacing:0.014995pt;}
.ls39{letter-spacing:0.015364pt;}
.lse{letter-spacing:0.017105pt;}
.ls34{letter-spacing:0.018437pt;}
.ls25{letter-spacing:0.018744pt;}
.ls1f{letter-spacing:0.020485pt;}
.ls1c{letter-spacing:0.022493pt;}
.ls28{letter-spacing:0.026242pt;}
.ls4c{letter-spacing:0.027655pt;}
.lsc{letter-spacing:0.029991pt;}
.ls37{letter-spacing:0.030728pt;}
.ls16{letter-spacing:0.030789pt;}
.lsb{letter-spacing:0.033739pt;}
.ls50{letter-spacing:0.036874pt;}
.lsd{letter-spacing:0.037488pt;}
.ls20{letter-spacing:0.039946pt;}
.ls12{letter-spacing:0.041237pt;}
.ls22{letter-spacing:0.043019pt;}
.ls11{letter-spacing:0.044986pt;}
.ls29{letter-spacing:0.046092pt;}
.ls1b{letter-spacing:0.048735pt;}
.ls48{letter-spacing:0.049165pt;}
.ls1e{letter-spacing:0.052483pt;}
.ls27{letter-spacing:0.055310pt;}
.ls3c{letter-spacing:0.056232pt;}
.ls1{letter-spacing:0.058383pt;}
.ls2b{letter-spacing:0.059981pt;}
.ls2e{letter-spacing:0.061456pt;}
.ls4a{letter-spacing:0.064529pt;}
.ls8{letter-spacing:0.067602pt;}
.ls45{letter-spacing:0.073747pt;}
.ls46{letter-spacing:0.107548pt;}
.ls5{letter-spacing:1.411482pt;}
.wsa{word-spacing:-8.809727pt;}
.wsd{word-spacing:-1.844419pt;}
.ws24{word-spacing:-0.221180pt;}
.ws23{word-spacing:-0.112669pt;}
.ws5{word-spacing:-0.105110pt;}
.ws4e{word-spacing:-0.102427pt;}
.wse{word-spacing:-0.099211pt;}
.ws21{word-spacing:-0.097305pt;}
.ws33{word-spacing:-0.092184pt;}
.ws4{word-spacing:-0.088681pt;}
.ws26{word-spacing:-0.058158pt;}
.ws56{word-spacing:-0.040971pt;}
.ws18{word-spacing:-0.032777pt;}
.ws31{word-spacing:-0.026242pt;}
.ws22{word-spacing:-0.018744pt;}
.ws1e{word-spacing:-0.014995pt;}
.ws14{word-spacing:-0.011246pt;}
.ws12{word-spacing:-0.008194pt;}
.ws15{word-spacing:-0.007498pt;}
.wsc{word-spacing:-0.003749pt;}
.ws0{word-spacing:0.000000pt;}
.ws4c{word-spacing:0.003073pt;}
.wsb{word-spacing:0.003749pt;}
.ws32{word-spacing:0.005121pt;}
.ws35{word-spacing:0.006146pt;}
.ws2e{word-spacing:0.007498pt;}
.ws1{word-spacing:0.009218pt;}
.ws1f{word-spacing:0.011246pt;}
.ws2d{word-spacing:0.012291pt;}
.ws2b{word-spacing:0.014995pt;}
.ws4b{word-spacing:0.018437pt;}
.ws2f{word-spacing:0.021510pt;}
.ws4f{word-spacing:0.022493pt;}
.ws29{word-spacing:0.024582pt;}
.ws25{word-spacing:0.027655pt;}
.ws57{word-spacing:0.029991pt;}
.ws3e{word-spacing:0.036874pt;}
.ws3b{word-spacing:0.049165pt;}
.ws59{word-spacing:0.052238pt;}
.ws43{word-spacing:0.055310pt;}
.ws48{word-spacing:0.058383pt;}
.ws51{word-spacing:0.061456pt;}
.ws44{word-spacing:0.064529pt;}
.ws5a{word-spacing:0.067602pt;}
.ws54{word-spacing:0.070674pt;}
.ws3f{word-spacing:0.073747pt;}
.ws40{word-spacing:0.076820pt;}
.ws4a{word-spacing:0.079893pt;}
.ws3c{word-spacing:0.082966pt;}
.ws47{word-spacing:0.086038pt;}
.ws7{word-spacing:0.088681pt;}
.ws3d{word-spacing:0.089111pt;}
.ws2{word-spacing:0.092184pt;}
.ws39{word-spacing:0.095257pt;}
.ws2c{word-spacing:0.098330pt;}
.ws1c{word-spacing:0.101403pt;}
.ws3{word-spacing:0.103062pt;}
.ws27{word-spacing:0.104475pt;}
.ws37{word-spacing:0.107548pt;}
.ws38{word-spacing:0.110621pt;}
.ws49{word-spacing:0.113694pt;}
.ws2a{word-spacing:0.116767pt;}
.ws41{word-spacing:0.119839pt;}
.ws3a{word-spacing:0.122912pt;}
.ws46{word-spacing:0.129058pt;}
.ws1d{word-spacing:0.138276pt;}
.wsf{word-spacing:0.141349pt;}
.ws34{word-spacing:0.172446pt;}
.ws42{word-spacing:0.206185pt;}
.ws6{word-spacing:0.207844pt;}
.ws55{word-spacing:0.304208pt;}
.ws4d{word-spacing:0.322644pt;}
.ws52{word-spacing:0.476285pt;}
.ws53{word-spacing:0.503940pt;}
.ws30{word-spacing:19.636320pt;}
.ws28{word-spacing:19.643817pt;}
.ws20{word-spacing:33.818106pt;}
.ws1a{word-spacing:60.625918pt;}
.ws1b{word-spacing:60.633416pt;}
.ws13{word-spacing:556.583569pt;}
.ws45{word-spacing:567.337828pt;}
.ws19{word-spacing:571.335176pt;}
.ws50{word-spacing:572.398735pt;}
.ws58{word-spacing:588.773704pt;}
.ws36{word-spacing:593.072556pt;}
.ws9{word-spacing:686.052819pt;}
.ws11{word-spacing:700.529308pt;}
.ws17{word-spacing:713.785894pt;}
.ws8{word-spacing:719.577739pt;}
.ws16{word-spacing:888.759142pt;}
.ws10{word-spacing:894.318355pt;}
._e{margin-left:-571.335176pt;}
._2{margin-left:-167.980879pt;}
._11{margin-left:-70.222898pt;}
._f{margin-left:-63.711197pt;}
._12{margin-left:-61.866778pt;}
._10{margin-left:-60.633416pt;}
._13{margin-left:-51.208882pt;}
._b{margin-left:-38.515378pt;}
._17{margin-left:-33.836850pt;}
._1b{margin-left:-19.868746pt;}
._8{margin-left:-9.746932pt;}
._7{margin-left:-8.401106pt;}
._5{margin-left:-6.129321pt;}
._1{margin-left:-4.099304pt;}
._14{margin-left:-3.235232pt;}
._6{margin-left:-1.844419pt;}
._0{margin-left:-0.862843pt;}
._18{width:0.892219pt;}
._3{width:6.774118pt;}
._a{width:9.420785pt;}
._9{width:11.880011pt;}
._4{width:18.845319pt;}
._22{width:23.353305pt;}
._16{width:33.761874pt;}
._15{width:39.741242pt;}
._d{width:50.189203pt;}
._25{width:56.063297pt;}
._c{width:60.633416pt;}
._24{width:119.623866pt;}
._1c{width:129.908907pt;}
._1e{width:163.075640pt;}
._1d{width:209.986162pt;}
._1f{width:223.518788pt;}
._26{width:385.692131pt;}
._20{width:1008.761392pt;}
._19{width:1232.516950pt;}
._1a{width:1234.099280pt;}
._23{width:1302.315515pt;}
._21{width:1436.699106pt;}
.fsa{font-size:17.002845pt;}
.fsb{font-size:20.485356pt;}
.fs2{font-size:23.967866pt;}
.fs1{font-size:30.728033pt;}
.fs6{font-size:34.210544pt;}
.fs0{font-size:37.488201pt;}
.fs9{font-size:51.213389pt;}
.fs4{font-size:54.695900pt;}
.fs5{font-size:68.216234pt;}
.fs8{font-size:75.181255pt;}
.fs7{font-size:81.941423pt;}
.fs3{font-size:150.157657pt;}
.ybb{bottom:1.280133pt;}
.y4{bottom:50.160133pt;}
.ye{bottom:51.120133pt;}
.y3{bottom:63.280533pt;}
.y89{bottom:68.666667pt;}
.y6e{bottom:70.666667pt;}
.ya5{bottom:74.879733pt;}
.y84{bottom:78.239600pt;}
.y2{bottom:79.280133pt;}
.ya6{bottom:79.333333pt;}
.ycb{bottom:85.759733pt;}
.ya4{bottom:89.600133pt;}
.y83{bottom:92.960000pt;}
.ydc{bottom:97.760000pt;}
.yca{bottom:100.399733pt;}
.ya3{bottom:104.240133pt;}
.ycc{bottom:110.666667pt;}
.yc9{bottom:115.120133pt;}
.y82{bottom:116.559733pt;}
.ydb{bottom:118.720800pt;}
.ya2{bottom:125.278133pt;}
.y81{bottom:131.280133pt;}
.yda{bottom:134.720400pt;}
.yc8{bottom:136.080000pt;}
.ya1{bottom:139.918133pt;}
.yc4{bottom:150.719600pt;}
.yc6{bottom:150.720000pt;}
.y80{bottom:154.960133pt;}
.yc5{bottom:156.720000pt;}
.ya0{bottom:157.278533pt;}
.yc3{bottom:165.440000pt;}
.yc7{bottom:165.440400pt;}
.y9f{bottom:171.918533pt;}
.y4b{bottom:174.000133pt;}
.yd9{bottom:175.760533pt;}
.y7f{bottom:178.559600pt;}
.y4a{bottom:185.920133pt;}
.yc2{bottom:186.320133pt;}
.y9e{bottom:186.558533pt;}
.yd8{bottom:191.760133pt;}
.y7e{bottom:193.280000pt;}
.y2f{bottom:193.333333pt;}
.y49{bottom:194.000000pt;}
.y9d{bottom:201.278933pt;}
.yc1{bottom:207.360133pt;}
.y7d{bottom:207.920000pt;}
.yd7{bottom:216.720533pt;}
.y9c{bottom:218.558933pt;}
.yc0{bottom:228.320133pt;}
.y7c{bottom:231.600133pt;}
.yd6{bottom:232.720133pt;}
.y9b{bottom:233.279333pt;}
.y2e{bottom:237.200133pt;}
.y7b{bottom:246.240133pt;}
.y2d{bottom:249.120133pt;}
.ybf{bottom:249.360000pt;}
.y9a{bottom:250.559333pt;}
.y23{bottom:256.666667pt;}
.y2c{bottom:257.120133pt;}
.yd5{bottom:258.720133pt;}
.ybd{bottom:264.000000pt;}
.ybe{bottom:264.080400pt;}
.y6d{bottom:267.600669pt;}
.y6c{bottom:267.600725pt;}
.y99{bottom:267.919733pt;}
.y7a{bottom:271.200133pt;}
.yd4{bottom:278.880000pt;}
.y98{bottom:282.559733pt;}
.y64{bottom:283.600725pt;}
.y6b{bottom:283.600781pt;}
.ybc{bottom:286.000000pt;}
.y79{bottom:291.360133pt;}
.y95{bottom:297.280133pt;}
.yba{bottom:302.480000pt;}
.yb9{bottom:303.760133pt;}
.y63{bottom:307.600077pt;}
.y6a{bottom:307.600133pt;}
.yb8{bottom:311.840133pt;}
.y94{bottom:311.920133pt;}
.y97{bottom:314.560133pt;}
.y62{bottom:323.600133pt;}
.y93{bottom:329.200133pt;}
.y96{bottom:329.280533pt;}
.yb{bottom:330.720128pt;}
.y69{bottom:339.120133pt;}
.y92{bottom:350.239733pt;}
.y68{bottom:351.040133pt;}
.y61{bottom:355.120133pt;}
.y51{bottom:355.920133pt;}
.y65{bottom:358.666667pt;}
.y67{bottom:359.040133pt;}
.ya{bottom:362.720096pt;}
.y91{bottom:364.879733pt;}
.y60{bottom:367.040133pt;}
.y50{bottom:367.840133pt;}
.y5e{bottom:374.666667pt;}
.y5f{bottom:375.040133pt;}
.y4c{bottom:375.333333pt;}
.y4f{bottom:375.840133pt;}
.y90{bottom:379.600133pt;}
.y5d{bottom:390.080133pt;}
.y9{bottom:394.720064pt;}
.y8f{bottom:401.520000pt;}
.y5c{bottom:402.080000pt;}
.y52{bottom:410.000000pt;}
.y5b{bottom:410.080000pt;}
.y48{bottom:419.519832pt;}
.y8e{bottom:419.760000pt;}
.y1e{bottom:425.839864pt;}
.y8{bottom:426.720032pt;}
.y47{bottom:435.519888pt;}
.y8d{bottom:437.520000pt;}
.y8c{bottom:449.440000pt;}
.y1d{bottom:449.839216pt;}
.y46{bottom:451.519944pt;}
.y88{bottom:455.360000pt;}
.y8b{bottom:457.520000pt;}
.y7{bottom:458.720000pt;}
.y1c{bottom:465.839272pt;}
.y87{bottom:467.280000pt;}
.y45{bottom:467.520000pt;}
.y85{bottom:475.333333pt;}
.y86{bottom:475.360000pt;}
.y1b{bottom:481.839328pt;}
.y44{bottom:488.560000pt;}
.y1a{bottom:497.839384pt;}
.y19{bottom:513.839440pt;}
.y43{bottom:522.481720pt;}
.y18{bottom:529.839496pt;}
.y42{bottom:538.481776pt;}
.y17{bottom:545.839552pt;}
.y41{bottom:554.481832pt;}
.y16{bottom:561.839608pt;}
.y15{bottom:577.839664pt;}
.y40{bottom:578.481184pt;}
.y6{bottom:584.960000pt;}
.y5a{bottom:590.560536pt;}
.y14{bottom:593.839720pt;}
.y3f{bottom:594.481240pt;}
.y13{bottom:609.839776pt;}
.y59{bottom:614.559888pt;}
.y5{bottom:617.280000pt;}
.y3e{bottom:618.480592pt;}
.y2b{bottom:618.800424pt;}
.y12{bottom:625.839832pt;}
.y58{bottom:630.559944pt;}
.y2a{bottom:634.800480pt;}
.y11{bottom:641.839888pt;}
.y3d{bottom:642.479944pt;}
.y57{bottom:646.560000pt;}
.y3c{bottom:658.480000pt;}
.y29{bottom:658.799832pt;}
.yb7{bottom:668.480000pt;}
.y10{bottom:673.840000pt;}
.y28{bottom:674.799888pt;}
.y56{bottom:678.000000pt;}
.y3b{bottom:679.520000pt;}
.y55{bottom:690.000000pt;}
.yb6{bottom:690.799872pt;}
.y27{bottom:690.799944pt;}
.y54{bottom:698.000133pt;}
.y26{bottom:706.800000pt;}
.yb5{bottom:707.679792pt;}
.y3a{bottom:713.443264pt;}
.yb4{bottom:725.280000pt;}
.yb3{bottom:725.280152pt;}
.y25{bottom:727.920133pt;}
.y39{bottom:730.323184pt;}
.y38{bottom:747.203104pt;}
.yb2{bottom:752.960000pt;}
.y78{bottom:756.480000pt;}
.y37{bottom:764.083024pt;}
.yb1{bottom:774.800000pt;}
.y77{bottom:778.799896pt;}
.y36{bottom:780.962944pt;}
.y76{bottom:795.679816pt;}
.y35{bottom:797.762344pt;}
.yf{bottom:802.400000pt;}
.yd3{bottom:805.600000pt;}
.y75{bottom:812.559736pt;}
.yad{bottom:813.760800pt;}
.yb0{bottom:813.762000pt;}
.y34{bottom:818.641912pt;}
.yac{bottom:829.760400pt;}
.yaf{bottom:829.761600pt;}
.y74{bottom:831.520000pt;}
.yd2{bottom:835.919949pt;}
.y33{bottom:843.522592pt;}
.yab{bottom:845.760000pt;}
.yae{bottom:845.761200pt;}
.yd1{bottom:852.799869pt;}
.y73{bottom:854.640000pt;}
.y32{bottom:867.521944pt;}
.y8a{bottom:868.559832pt;}
.yaa{bottom:870.720400pt;}
.ycf{bottom:871.759536pt;}
.yd0{bottom:871.760133pt;}
.y72{bottom:884.559888pt;}
.ya9{bottom:886.720000pt;}
.y31{bottom:891.521296pt;}
.yce{bottom:899.760000pt;}
.y71{bottom:900.559944pt;}
.y66{bottom:902.640240pt;}
.ya8{bottom:912.720000pt;}
.y30{bottom:915.520648pt;}
.y70{bottom:916.560000pt;}
.y4e{bottom:918.640296pt;}
.ycd{bottom:921.600000pt;}
.y53{bottom:923.519944pt;}
.y24{bottom:924.880000pt;}
.y6f{bottom:933.600000pt;}
.y4d{bottom:938.640000pt;}
.y22{bottom:939.520000pt;}
.ya7{bottom:941.280000pt;}
.yd{bottom:941.680000pt;}
.yc{bottom:957.600000pt;}
.y0{bottom:969.333333pt;}
.y1{bottom:969.360000pt;}
.y1f{bottom:982.000000pt;}
.y21{bottom:987.440000pt;}
.y20{bottom:1003.200000pt;}
.hb{height:0.666667pt;}
.h1c{height:7.200000pt;}
.h12{height:16.203711pt;}
.h1d{height:19.522544pt;}
.h4{height:22.841376pt;}
.hf{height:24.050012pt;}
.h3{height:29.283816pt;}
.hd{height:30.082745pt;}
.h8{height:31.610543pt;}
.hc{height:32.602648pt;}
.h2{height:35.726255pt;}
.ha{height:36.700949pt;}
.h11{height:48.806360pt;}
.h6{height:52.125192pt;}
.h1{height:52.666667pt;}
.h7{height:65.010071pt;}
.h10{height:71.647736pt;}
.h9{height:78.090176pt;}
.h5{height:147.004346pt;}
.he{height:347.333333pt;}
.h19{height:507.333333pt;}
.h15{height:572.666667pt;}
.h14{height:607.333333pt;}
.h16{height:608.000000pt;}
.h17{height:624.000000pt;}
.h13{height:789.333333pt;}
.h1e{height:872.000000pt;}
.h1b{height:903.333333pt;}
.h18{height:912.000000pt;}
.h1a{height:914.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:3.680000pt;}
.w1{width:168.000000pt;}
.w3{width:576.000000pt;}
.w2{width:652.000000pt;}
.w0{width:816.000000pt;}
.x34{left:-0.000133pt;}
.xc{left:46.000000pt;}
.xd{left:48.000000pt;}
.x2{left:88.320000pt;}
.x18{left:118.000000pt;}
.x1{left:120.000000pt;}
.x23{left:125.760000pt;}
.x21{left:128.160000pt;}
.xf{left:136.000056pt;}
.x36{left:152.160000pt;}
.x3{left:153.120000pt;}
.x37{left:154.800000pt;}
.xb{left:167.998704pt;}
.x29{left:171.280000pt;}
.x2e{left:183.279600pt;}
.x16{left:184.319208pt;}
.x9{left:191.999520pt;}
.x20{left:205.200000pt;}
.xa{left:207.999576pt;}
.x1f{left:210.240000pt;}
.x3a{left:224.400000pt;}
.x31{left:247.520000pt;}
.x27{left:249.280000pt;}
.x24{left:250.320000pt;}
.x19{left:260.640000pt;}
.x39{left:265.520000pt;}
.x2d{left:267.600000pt;}
.x1d{left:270.000000pt;}
.x1c{left:282.640000pt;}
.x28{left:290.640400pt;}
.x1e{left:292.960000pt;}
.x2a{left:294.479600pt;}
.x1b{left:299.920000pt;}
.x1a{left:305.600000pt;}
.x2b{left:312.479600pt;}
.x2f{left:314.159600pt;}
.x14{left:320.640000pt;}
.x17{left:325.280000pt;}
.x35{left:326.161200pt;}
.x22{left:351.279600pt;}
.x3b{left:379.839200pt;}
.x15{left:392.479512pt;}
.xe{left:399.120000pt;}
.x7{left:408.000000pt;}
.x10{left:411.440000pt;}
.x38{left:414.000000pt;}
.x30{left:415.760000pt;}
.x6{left:591.041003pt;}
.x4{left:593.680000pt;}
.x8{left:603.600000pt;}
.x0{left:647.333333pt;}
.x25{left:655.520000pt;}
.x26{left:657.839867pt;}
.x13{left:661.520000pt;}
.x32{left:682.480000pt;}
.x33{left:692.320000pt;}
.x12{left:695.999867pt;}
.x2c{left:753.200000pt;}
.x11{left:760.559867pt;}
.x5{left:767.999867pt;}
}
